.main-topic-block img {
    top: 16px;
    bottom: auto;
}

.account-wrap input[type="button"]{
    width: 435px;
    max-width: 100%;
    line-height: 50px;
    height: 50px;
    border: none;
    text-align: center;
    font-size: 18px;
    font-family: 'MuseoSansMedium';
    color: #fff;
    background-color: #B09471;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    margin: 0 0 20px;
}
.account-wrap input[type="button"]:hover{
    background-color: #BBA07D;
}
.slick-gallery {
    margin-bottom: 50px;
}
.slick-gallery .slick-arrow {
    position: absolute;
    top: calc(50% - 32px);
    height: 64px;
    width: 64px;
    font-size: 0;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
    background-color: rgba(196, 170, 136, 0.3);
    border-radius: 32px;
    -webkit-background-size: 16px;
    background-size: 16px;
    background-repeat: no-repeat;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.slick-gallery .slick-arrow:hover {
    background-color: rgba(196, 170, 136, 1);
}
.slick-gallery .slick-next {
    right: calc((100% - 940px) / 4 - 32px);
    background-position: 54% center;
    background-image: url(../img/slider-arrow-right.svg);
}
.slick-gallery .slick-prev {
    left: calc((100% - 940px) / 4 - 32px);
    background-position: 46% center;
    background-image: url(../img/slider-arrow-left.svg);
}
.slick-gallery .slick-dots {
    padding-left: 0;
    margin: -40px 0 20px;
    text-align: center;
    position: relative;
}
.slick-gallery .slick-dots li {
    list-style-type: none;
    display: inline-block;
    margin: 0 5px;
    line-height: 10px;
}
.slick-gallery .slick-dots li button {
    border: none;
    padding: 0;
    font-size: 0;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    border: 2px rgba(196, 170, 136, 1) solid;
    background-color: transparent;
    cursor: pointer;
}
.slick-gallery .slick-dots li.slick-active button {
    background-color: rgba(196, 170, 136, 1);
    border: 2px rgba(196, 170, 136, 1) solid;
}

.fancybox-navigation .fancybox-button--arrow_left {
    left: 48px;
}
.fancybox-navigation .fancybox-button--arrow_right {
    right: 48px;
}

@media (max-width: 991px) {
    .slick-gallery .slick-next, .slick-gallery .slick-prev {
        display: none !important;
    }
    .fancybox-navigation .fancybox-button--arrow_left {
        left: 5px;
    }
    .fancybox-navigation .fancybox-button--arrow_right {
        right: 5px;
    }
}
.slick-slide img {
    margin: 0 auto;
}
.magainze-top-content {
    padding-bottom: 30px;
}
.magainze-bottom-content {
    padding: 30px 0;
}
.yandex-banner-left {
    display: none !important;
}